-- 基础信息
base_info = {
	group_id = 133003223
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 1059, monster_id = 28020102, pos = { x = 2799.861, y = 259.502, z = -1260.656 }, rot = { x = 0.000, y = 21.697, z = 0.000 }, level = 1, drop_tag = "走兽", disableWander = true, area_id = 1 },
	{ config_id = 1060, monster_id = 28020102, pos = { x = 2799.474, y = 259.512, z = -1259.941 }, rot = { x = 0.000, y = 103.505, z = 0.000 }, level = 1, drop_tag = "走兽", disableWander = true, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 1059, 1060 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
